#include <iostream>

void zagadakaMarka() {
	std::cout << "2 * 2 = ";
	int odpowiedz = 0;
	int wynik = 4;
	std::cin >> odpowiedz;
	if (odpowiedz == wynik) {
		std::cout << "dobrze\n";
	}
	else {
		std::cout << "zle\n";
	}

}